## libhttp-nio-java 0.1.0-rc1%2Bdfsg

=== debian/control ===
Source: libhttp-nio-java
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               gradle-debian-helper,
               javahelper,
               libmockito-java <!nocheck>,
               libslf4j-java,
               maven-repo-helper,
               testng <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/libhttp-nio-java
Vcs-Git: https://salsa.debian.org/med-team/libhttp-nio-java.git
Homepage: https://github.com/lbergelson/http-nio
Rules-Requires-Root: no

Package: libhttp-nio-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: http/s file system provider for Java NIO.2
 This package provides a http or https file system that can be used in
 conjunction with Java NIO.2. This lightweight library provides a few classes
 related to file systems and paths.
 .
 It is maintained by the developers of gatk.
