## libhttp-nio-java 0.1.0-rc1+dfsg

=== debian/changelog ===
libhttp-nio-java (0.1.0-rc1+dfsg-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Thu, 07 Apr 2022 14:19:36 +0200

libhttp-nio-java (0.1.0-rc1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1008304)

 -- Pierre Gruet <pgt@debian.org>  Fri, 01 Apr 2022 18:28:28 +0200
