=== debian/watch ===
version=4

# Upstream released 0.1.0-rc1 version after 0.1.0, hence I am not turning
# tildas into hyphens to sort versions like they do.
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%, \
      repack, repacksuffix=+dfsg, compression=xz, dversionmangle=auto" \
 https://github.com/lbergelson/http-nio/tags (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
