## libhttp-nio-java 1.1.0+dfsg

=== debian/changelog ===
libhttp-nio-java (1.1.0+dfsg-3) unstable; urgency=medium

  * Excluding more tests attempting to use the network (Closes: #1064759)

 -- Pierre Gruet <pgt@debian.org>  Mon, 26 Feb 2024 22:27:32 +0100

libhttp-nio-java (1.1.0+dfsg-2) unstable; urgency=medium

  * Disabling more tests needing the network
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Thu, 14 Dec 2023 13:47:18 +0100

libhttp-nio-java (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Removing now unused Lintian override
  * Excluding tests needing the unpackaged wiremock classes
  * Raising language level as the default one does not recognize some
    constructs
  * Solving ambiguous assertions in the tests
  * Disabling tests relying on the removed testdata files
  * Solving mismatches due to the data providers in the tests
  * Accounting for new upstream repository:
    - Updating path in d/watch
    - Updating upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Thu, 14 Dec 2023 12:22:41 +0100
