=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libslf4j-java,
                maven-repo-helper,
                testng <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/libhttp-nio-java
 Vcs-Git: https://salsa.debian.org/med-team/libhttp-nio-java.git
 Homepage: https://github.com/lbergelson/http-nio
