## libhttp-nio-java 1.1.1+dfsg

=== debian/changelog ===
libhttp-nio-java (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.1+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Adding B-D on libhtsjdk-java

 -- Pierre Gruet <pgt@debian.org>  Tue, 08 Oct 2024 22:15:29 +0200
