=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                default-jdk-headless,
                gradle-debian-helper,
                javahelper,
+               libhtsjdk-java,
                libmockito-java <!nocheck>,
                libslf4j-java,
                maven-repo-helper,
                testng <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/libhttp-nio-java
 Vcs-Git: https://salsa.debian.org/med-team/libhttp-nio-java.git
 Homepage: https://github.com/lbergelson/http-nio
